Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_OutputCDR::from_char Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Methods
| from_char (ACE_CDR::Char c)
## Public Attributes
ACE_CDR::Char | val_

## Constructor & Destructor Documentation

ACE_INLINE ACE_OutputCDR::from_char::from_char | ( | ACE_CDR::Char | c | ) |

## Member Data Documentation

ACE_CDR::Char ACE_OutputCDR::from_char::val_

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.i